1. Snowblind2010's Avatar
    Hey,

    I've downloaded Worldmate live for my 9700 and cannot seem to connect. I've registered but every time I try to connect using my username and password it gives me the error message: Connection failed.

    This is a BES phone and I did contact my sys admin and he mentioned that they weren't blocking anything regarding worldmate. Anyway, I'm wondering if anyone has had a similar issue?

    Thanks for all of your help in advance!



    Nathan
    02-17-10 06:56 PM
  2. diamond360's Avatar
    I'm having the same problem. I'm on BIS, though, so the permissions shouldn't be a problem. Can anyone out there help? I've tried uninstalling, reinstalling, changing permissions, etc, etc.
    02-19-10 01:42 AM
  3. Snowblind2010's Avatar
    Maybe it's an issue on their end?? Not sure.

    Posted from my CrackBerry at wapforums.crackberry.com
    02-19-10 01:44 AM
  4. diamond360's Avatar
    Just looked at ShopCrackBerry, apparently Worldmate isn't compatible with the 9700. Aggh!
    02-19-10 02:05 AM
  5. Snowblind2010's Avatar
    Just looked at ShopCrackBerry, apparently Worldmate isn't compatible with the 9700. Aggh!
    Doh! I guess we'll be waiting for a new version then. Sucks!!
    02-19-10 02:11 AM
  6. WJHeller's Avatar
    Had the same problem and contacted WorldMate support and it works fine now.

    In order to solve the connection issue please try the following steps:

    Make sure your Application Permissions are properly set, as follows -

    1. On your device, go to Settings->Options->Advanced Options->Applications
    2. Scroll down the list of applications until you find WorldMate Live.
    3. Highlight WorldMate Live and press "Menu" button on your device.
    4. Select "Edit Permissions" from the Menu and make sure that all 3 options on top ("Connections", "Interactions" and "User Data") are set to "Allow".

    Launch WorldMate Live and access the Connection Setup screen ( >>Menu >>Settings >>Connection).

    Select "Automatically configure connection" and the application will detect your connection. Please follow the 'Recommended' options. Please inform us if you don't have such item.

    If the automatic detection fails, please choose Manual Configuration and select your carrier from the list.

    If your carrier is not in the list, you will need to manually add new operator. Please contact your carrier, and request the following settings details: 'APN' address, 'Port' number, and 'IP Address'.

    You may need to build a new WAP connection if your carrier is not listed with an APN and PORT. It will work!
    02-19-10 07:08 AM
  7. gman77's Avatar
    I get an "activation code is not valid for product activation. Please contact customer care" Email sent
    02-19-10 10:04 AM
  8. nweinstock's Avatar
    I found that the new version installed over old 3.0 one did not work.

    Completely deleted everything and started fresh, works perfectly!

    Nathan
    02-19-10 10:51 AM
  9. hossra's Avatar
    Check your application permissions. I have a 9700 and have had no problem using Worldmate.
    02-19-10 02:30 PM
  10. Snowblind2010's Avatar
    It seems after fiddling around with the connection settings I was able to get it to work. Thanks to everyone for their input!
    05-12-10 06:30 PM
  11. joju58's Avatar
    me too have no problem running WorldMate on my 9700, love this application, actually I'm using it to check flights, very rarely using all other futures.
    About a month ago found another great app to check flights app called Flight View, its in App World costs i think $4.99, checking flight while in the air is lots of fun, you can actually see flight in a real time just like in the plane's monitor , so I'm thinking to quit WorldMate because of every month payment
    05-12-10 11:35 PM
  12. hossra's Avatar
    Concur with checking your permissions. I've been running Worldmate on my 9700 with no problems.
    05-13-10 12:14 PM
LINK TO POST COPIED TO CLIPBOARD